<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class TransferHeaderController extends Controller
{
        public function createTransferLine()

    {


        return view('transferheader');
    }

        public function showItems()
    {
        return view('items');
    }
}
